/*-----------------------------------------------------------------------------------

	1.	Layout Structure
	2.	Navigation & Menus
		- Header Menu
		- Main Menu
		- Accordion Mobile Menu & Sidebar Menu
		- Members Menu
	3. Sidebar
	4.	Page Title / Breadcrumbs
	5.	Slideshow
	6.	Portfolio
	7.	eCommerce
		- Featured
		- Main Shop
		- Catalogues
		- List View
		- Large View
		- Poplets
		- Related Products
		- Shopping Cart
			- Summary
			- Full
	8.	Order History
	9.	Twitter Widget
	10.	Donations
	11.	Sponsors
	12.	Events
	13.	Testimonials
	14.	Our Team
	15.	Blog
	16.	FAQ Module
	17.	Footer
	#Media Queries

-----------------------------------------------------------------------------------*/

@import url("core.css");
@import url(//fonts.googleapis.com/css?family=Droid+Serif:400,400italic,700,700italic);
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,700italic,700,600italic,600,400italic,300italic,300);

/*-----------------------------------------------------------------------------------*/
/*	1.	Layout Structure
/*-----------------------------------------------------------------------------------*/
header {
	width: 100%;
	z-index: 9999;
}
#innerHeader {
	background: #fff;
	width: 1300px;
	margin: 0 auto;
}
#company-logo {
	margin-top: 10px;
}
#page-container {
	background: #fff;
	width: 1300px;
	margin: 0 auto;
	padding: 15px 0;
}
.content {
	padding: 15px 0;
	margin-bottom: 30px;
	position: relative;
	background: #fff;
	color: #555555;
}
.content h4 {
	text-transform: uppercase;
}
.body .content, #sidebar .content {
	margin-bottom: 10px;
}
#page-name {
	background: rgba(10,109,157,1);
    border-bottom: 2px solid #EAEAEA;
    padding: 15px 0 66px;
	margin: 0 auto;
    position: relative;
    width: 1300px;
}
#page-name h1 {
	border-bottom: 0px solid #4684AA;
    color: #fff;
    font-size: 3em;
    font-weight: 300;
    margin-bottom: 0;
    padding-bottom: 15px;
    position: absolute;
}
/*-----------------------------------------------------------------------------------*/
/*	2.	Navigation & Menus
/*-----------------------------------------------------------------------------------*/
/* //// Header Menu //// ------------------*/
#header-menu {
	float: right;
	margin-top: 10px;
}
#header-menu ul {
	text-align: right;
	margin: 0 10px 0 0;
}
#header-menu ul li {
	display: inline-block;
	margin-left: 10px;
}
#header-menu ul li a {
	color: #A7A7A7;
}
#header-menu ul li a:hover, #header-menu ul li.selected a {
	color: #666;
}
/* //// Main Menu //// ------------------*/
#main-menu { 
	position: relative;
	float: right;
}
#primary-nav {
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif; 
	z-index: 999;
}
#primary-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 35px;
}
#primary-nav ul a {
	display: block;
	position: relative;
}
#primary-nav ul li {
	float: left;
	position: relative;
	margin-left: 0;
	list-style: none;
}
#primary-nav ul li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}
#primary-nav ul ul {
	position: absolute;
	top: -9999em;
	width: 160px;
}
#primary-nav ul ul li {
	width: 100%;
}
/*  Make sub menus appear */
#primary-nav ul li:hover ul, #primary-nav ul li.sfHover ul {
	left: 0px;
	top: 45px;
	z-index: 99;
}
/* Hide all subs subs (4 levels deep) */
#primary-nav ul li:hover li ul, #primary-nav ul li.sfHover li ul, #primary-nav ul li li:hover li ul, #primary-nav ul li li.sfHover li ul, #primary-nav ul li li li:hover li ul, #primary-nav ul li li li.sfHover li ul {
	top: -9999em;
}
/* Displays all subs subs (4 levels deep) */
#primary-nav ul li li:hover ul, #primary-nav ul li li.sfHover ul, #primary-nav ul li li li:hover ul, #primary-nav ul li li li.sfHover ul, #primary-nav ul li li li li:hover ul, #primary-nav ul li li li li.sfHover ul {
	left: 160px; /* match .nav ul width */
	top: 0px;
}
/* top level skin */
#primary-nav ul a {
	padding: 25px 8px 18px;
	color: #888;
	letter-spacing: 0.3px;
	line-height: normal;
}
#primary-nav ul li:hover a, #primary-nav ul li.current a {
	color: #2E6889;
}
#primary-nav ul li.current a {
	color: #2E6889;
}
#primary-nav ul li ul li a, #primary-nav ul li.sfHover ul li a, #primary-nav ul li.current ul li a, #primary-nav ul li.current ul li.current ul li a {
	color: #C1CAD1;
}
#primary-nav ul li.current ul li.current a, #primary-nav ul li.current ul li.current ul li.current a {
	background: #252B2D;
	color: #fff;
}
#primary-nav ul li.current ul li.current ul li.current:first-child a {
	-webkit-border-top-right-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	   -moz-border-radius-topright: 3px;
	   -moz-border-radius-topleft: 3px;
			border-top-right-radius: 3px;
			border-top-left-radius: 3px;
}
/* 2nd level skin */
#primary-nav ul ul {
	padding: 0;
	margin: 0;
	font-weight: normal;
	background: #3B4348; /* Dropdown BG Colour */
	border-top: 2px solid #4471B5;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	   -moz-border-radius-bottomright: 3px;
	   -moz-border-radius-bottomleft: 3px;
			border-bottom-right-radius: 3px;
			border-bottom-left-radius: 3px;
 	-webkit-box-shadow: 0px 7px 8px 0px rgba(0, 0, 0, 0.1);
	   -moz-box-shadow: 0px 7px 8px 0px rgba(0, 0, 0, 0.1);
            box-shadow: 0px 7px 8px 0px rgba(0, 0, 0, 0.1); 
}
#primary-nav ul ul li {
	letter-spacing: 0.5px;
	float: none;
	background: none;
}
#primary-nav ul ul li:first-child {
	border-top: none;
	-webkit-box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, 0.1); 
	   -moz-box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, 0.1); 
		    box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, 0.1); 
}
#primary-nav ul ul li:last-child {
	border-bottom: none;
}
#primary-nav ul ul li a {
	color: #fff;
	text-transform: none;
	font-size: 11px;
	font-weight: 500;
	padding: 10px;
	border-bottom: 1px solid rgba(0, 0, 0, .1);
	border-top: 1px solid rgba(255, 255, 255, .1);
}
#primary-nav ul ul li:first-child a {
	border-top: none;
}
#primary-nav ul ul li:last-child a {
	border-bottom: none;
}
#primary-nav ul ul li a:hover, #primary-nav ul ul li:hover {
	background: url("../images/menu-hover.png") repeat-x 0 -1px;
}
#primary-nav ul li.sfHover ul a, #primary-nav ul li.sfHover ul li.sfHover ul li a,
#primary-nav ul li.current ul li.sfHover ul li a {
	background: none;
}
#primary-nav ul li.sfHover ul a:hover, #primary-nav ul li.sfHover ul li.sfHover ul li a:hover, 
#primary-nav ul li.sfHover ul li.sfHover a, #primary-nav ul li.current ul li a:hover,
#primary-nav ul li.current ul li.sfHover a, #primary-nav ul li.current ul li.sfHover ul li a:hover,
#primary-nav ul li.current ul li.current ul li a:hover {
	background: url("../images/menu-hover.png") repeat-x 0 -1px;
}
#primary-nav ul li ul li:last-child:hover, #primary-nav ul li ul li:last-child a:hover {
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	   -moz-border-radius-bottomright: 3px;
	   -moz-border-radius-bottomleft: 3px;
			border-bottom-right-radius: 3px;
			border-bottom-left-radius: 3px;
}
/* //// Accordion Mobile Menu & Sidebar Menu //// ------------------*/
.accordion {
	padding:0;
	margin:0;
	list-style-type:none;
}
.accordion ul {
	float:left;
	display:block;
	width:100%;
	padding:0;
	margin:0;
}
.accordion li {
	float:left;
	display:block;
	width:100% !important;
	padding:0 !important;
	margin:0;
	list-style-type:none;
	cursor:pointer;
	position:relative;
}
.accordion li.active {
}
.accordion li.current {
	font-weight: 600;
}
.accordion li.current ul li {
	font-weight: normal;
}
.accordion li a {
	padding: 5px 10px;
	display: block;
	cursor: pointer;
	color: #888888;
}
.accordion li a:hover {
	color: #3B4348;
}
.accordion li li a {
	padding-left:20px;
}
.accordion li li li a {
	padding-left:35px;
}
.accordion li li li li a {
	padding-left:50px;
}
/* Child Toggle
-------------------------------------------------------------- */
/* Space for toggle if item has children.
   Space has to be a few pixels wider than toggle */
.accordion .parent {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	width: 30px;
	height: 30px;
	background: url("../images/toggle-small.png") center center no-repeat;
}
.accordion .parent:hover {
	background-color: rgba(226,255,204, 0.15);
}
.accordion li:hover > .parent {
}
.accordion li.active > .parent {
	background: url("../images/toggle-small-active.png") center center no-repeat;
}
.accordion li.current > .parent {
	background: url("../images/toggle-small-current.png") center center no-repeat;
	font-weight: bold;
}
/* horizontal + mobile menu trigger */
#mobnav-trigger {
	font-size: 16px; /*1.3333em*/
	line-height: 49px; /*3.0625em*/
	text-transform: uppercase;
}
/* Mobile menu trigger.
-------------------------------------------------------------- */
#mobnav {
	display:none;
}
#mobnav-trigger {
	display:block;
	padding:0 15px;
	background: #3B4348;
	color: #fff;
}
/* Mobile menu icon */
#mobnav-trigger .icon {
	float:left;
	width:23px;
	padding-top:18px;
	margin:0 8px 0 0;
}
#mobnav-trigger .icon .line {
	background-color:#fff;
	height:3px;
	margin-bottom:2px;
}
/* Mobile menu elements
-------------------------------------------------------------- */
.nav-container .vertnav-top {
	display:none;
	margin-top:0;
}
.nav-container {
	position: relative;
	display: none;
	z-index: 999;
}
.vertnav-top.mobile {
	display:block; /* Visible even if when collapsed (to show bottom border) */
	overflow:hidden;
	height:auto;
	max-height:0px;
	-moz-transition-property:max-height;
	-moz-transition-duration:500ms;
	-moz-transition-timing-function:ease-in-out;
}
.vertnav-top.mobile.show {
	background: #EAEAEA;
	max-height:1000px;
	-moz-transition-property:max-height;
	-moz-transition-duration:500ms;
	-moz-transition-timing-function:ease-in-out;
}
.vertnav-top li a {
	padding:15px 10px;
	font-size:14px; /*1.3333em*/
	line-height:19px;
	text-transform:uppercase;
	font-weight: bold;
}
.vertnav-top li li a {
	padding-left:20px;
}
.vertnav-top li li li a {
	padding-left:40px;
}
.vertnav-top li li li li a {
	padding-left:60px;
}
/* Opener
-------------------------------------------------------------- */
.vertnav-top li .parent {
	width:49px;
	height:49px;
	background: url("../images/toggle.png") center center no-repeat;
}
.vertnav-top li .parent:hover {
	background-color:rgba(0, 0, 0, 0.05);
}
/* Active */
.vertnav-top li.active > .parent {
	background-image: url("../images/toggle-active.png");
}

/* Sidebar styles */
.vertnav {
	float:left;
	width:100%;
}
.vertnav li a { border-bottom: 1px solid #e5e5e5; }

.vertnav li .parent,
.vertnav li.current .parent,
.vertnav li.active .parent { background-color: rgba(226,255,204, 0.15); }
.vertnav li .parent:hover { background-color:rgba(118,187,64, 0.10); }

/* //// Members Menu //// ------------------*/
#my-account ul {
	margin-bottom: 0;
	font-size: 13px;
}
#my-account ul li {
	padding: 5px 0;
	border-bottom: 1px solid #eaeaea;
	margin-left: 0;
	list-style: none;
}
#my-account ul li:first-child {
	padding: 0 0 5px 0;
}
#my-account ul li a {
	color: #888;
}
#my-account ul li a:hover, #my-account ul li.selected a {
	color: #232527;
}

/*-----------------------------------------------------------------------------------*/
/*	3.	Sidebar
/*-----------------------------------------------------------------------------------*/
#sidebar {
	font-size: 12px;
}
#sidebar img {
	width: 100%;
}
#sidebar .content {
	margin-bottom: 0;
    border-bottom: 1px solid #eaeaea;
}
#sidebar .index-blog-list {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
    position: relative;
}
#sidebar .index-blog-list h4 {
    font-size: 1.2em;
}
#sidebar .index-blog-list .blog-posted {
    margin: 0 0 5px;
}

/*-----------------------------------------------------------------------------------*/
/*	4.	Page Title / Breadcrumbs
/*-----------------------------------------------------------------------------------*/
#breadcrumbs {
    color: #000;
	font-size: 13px;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif; 
}
#breadcrumbs a:hover {
	color: #fff;
}
.shop-main #breadcrumbs {
    left: 0;
    line-height: normal;
    position: relative;
    text-align: left;
    top: -15px;
	margin-bottom: 5px;
}
a.moreLinks {
    border-left: 2px solid #EAEAEA;
    font-size: 11px;
    margin-left: 10px;
    padding-left: 10px;
    text-transform: uppercase;
	color: #888;
}
a.moreLinks:hover  {
    color: #232527;
}

/*-----------------------------------------------------------------------------------*/
/*	5.	Slideshow
/*-----------------------------------------------------------------------------------*/
.slider {
	width: 1300px;
	margin: 0 auto;
	position: relative;
	background: #fff;
}
#slideshow {
	margin: 0;
    padding: 0;
    width: 100%;
}
.flexslider .flex-control-nav {
    bottom: 10px;
	right: 20px;
    text-align: right;
}
.flexslider .flex-control-nav li a {
	text-indent: 9999px;
	overflow: hidden;
}
/* Control Nav ------------------------------*/
.flexslider ul.flex-direction-nav {
	position: absolute;
	width: 100%;
	height: 100%;
	bottom: 0;
}
.flexslider ul.flex-direction-nav li {
	list-style: none;
	margin-left: 0;
}
.flexslider .flex-prev, .flexslider .flex-next {
    -moz-transition: background 0.3s ease-in-out 0s;
    bottom: 30px;
    display: block !important;
    height: 40px;
    position: absolute;
    right: 0;
    text-indent: -9999px;
    width: 40px;
    z-index: 90;
}
.flexslider .flex-prev {
    background-image: url("../images/arrow-left.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-color: rgba(0,0,0,0.5);
    left: 0;
}
.flexslider .flex-next {
    background-image: url("../images/arrow-right.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-color: rgba(0,0,0,0.5);
	left: 40px;
}
.flexslider .flex-prev:hover, #slideshow .flex-next:hover {
    background-color: #333;
}

/* Text ------------------------------*/
ul.slides li .caption {
    overflow: hidden;
    position: absolute;
    z-index: 20;
	width: 30%;
	font-size: 12px;
	line-height: 1.5em;
	color: #333;
	padding: 20px;
	background: #fff;
	bottom: 70px;
    left: 0px;
	border-right: 3px solid #4684AA;
}
ul.slides li .caption h2 {
	color: #333;
	font-weight: 400;
	font-size: 20px;
	margin-bottom: 10px;
	line-height: 1em;
}
.no-caption {
	display: none;
	padding: 0;
	margin: 0;
}
/*-----------------------------------------------------------------------------------*/
/*	6.	Portfolio
/*-----------------------------------------------------------------------------------*/
.featuredProject {
	position: relative;
	width: 300px;
	margin: 0 20px 20px 0;
}
#sidebar .featuredProject {
	position: relative;
	width: 100%;
	margin: 0;
}
.featuredProject:nth-child(3n) {
	margin: 0 0 20px 0;;
}
.featuredProject img {
	width: 100%;
}
.featuredProject span, .featuredProject div {
	position: absolute;
	display: block;
	padding: 5px 8px;
	color: #fff;
	text-transform: uppercase;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif;
	font-weight: 600;
	pointer-events: none;
	cursor: pointer;
}
.featuredProject span {
	background: #90A2A8;
	bottom: 45px;
	font-size: 1em;
	
	-webkit-transition: background 0.5s linear;
	   -moz-transition: background 0.5s linear;
		-ms-transition: background 0.5s linear;
		 -o-transition: background 0.5s linear;
			transition: background 0.5s linear;
}
.featuredProject:hover span {
	background: #4471B5;
}
.featuredProject div {
	background: #333;
	bottom: 13px;
	font-size: 0.9em;
}
/* Project Sidebar Menu */
ul#projectMenu {
	margin: 0;
}
ul#projectMenu li {
	list-style: none;
	margin: 0;
	padding: 5px 0;
	border-bottom: 1px solid #eaeaea;
}
ul#projectMenu li:last-child {
	border-bottom: none;
}
ul#projectMenu li.current a {
	color: #232527;
}

/*-----------------------------------------------------------------------------------*/
/*	7.	eCommerce
/*-----------------------------------------------------------------------------------*/
#catCartSummary {
	display: none;
}
#basket {
	font-size: 11px;
    position: absolute;
    right: 0;
    top: 15px;
}
.cartsummary {
    display: inline-block;
    line-height: 22px;
    padding: 3px 0 3px;
}
a.cart-link:hover {
	color: #fff;
}

/* //// Featured //// ------------------*/
ul.productfeaturelist {
	margin: 0;
}
ul.productfeaturelist li {
	margin-left: 0;
	list-style: none;
}

/* //// Main Shop //// ------------------*/
.shop-main {
	margin: 0;
}
.shop-main h2 {
	margin-bottom: 5px;
}
.header {
    border-bottom: none;
    height: auto;
    line-height: auto;
    padding: 10px;
	margin-bottom: 10px;
	background: #fff;
	color: #555555;
	border-top: 2px solid #3B4348;
	-webkit-box-shadow:  0px 0px 6px 0px rgba(0, 0, 0, 0.1);
			box-shadow:  0px 0px 6px 0px rgba(0, 0, 0, 0.1);
}
.header table {
    margin: 0;
}

/* //// Catalogues //// ------------------*/
ul.catalogueList li {
	margin-left: 0;
	list-style: none;
}
.catalogueItemNotFound {
	display: none;
}
.catalogueItem {
	float: left;
	margin-right: 10px;
	z-index: 1;
	position: relative;
}
.twelve .catalogueItem:nth-child(3n) {
	margin: 0;
}
.sixteen .catalogueItem:nth-child(4n) {
	margin: 0;
}

/* //// List View //// ------------------*/
ul.productSmall li {
	margin-left: 0;
	list-style: none;
}
table.productTable td {
	padding: 0;
	z-index: 10;
}
table.productTable td:hover {
	z-index: 99;
}
.productItem {
	float: left;
	margin-right: 30px;
	z-index: 1;
	position: relative;
}
#fav .small-product {
	float: left;
	margin-right: 12px;
	z-index: 1;
	position: relative;
}
.productItem:hover, #fav .isotope-item:hover {
	z-index: 999;
}
.productItem:nth-child(3n), 
#fav .small-product:nth-child(3n),
#related .productItem:nth-child(3n),
.sixteen .productItem:nth-child(3n) {
	margin: 0;
}
.small-product {
	width: 293px;
	display: inline-block;
	position: relative;
	margin: 0 0 20px 0;
	z-index: 10;
	background: #fff;
}
.twelve .small-product {
	width: 213px;
}
.small-product:hover {
    background: none repeat scroll 0 0 #FFFFFF;
	position: relative;
	z-index: 999;
    -webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
			border-radius: 5px;
    -webkit-box-shadow:  0px 0px 30px rgba(0, 0, 0, 0.3);
			box-shadow:  0px 0px 30px rgba(0, 0, 0, 0.3);
}
.small-product .item-info {
    position: relative;
	min-height: 80px; /* So that it matches the height of two line product names */
	padding: 5px 15px;
}
.catalogueItem .small-product .item-info {
	min-height: 40px;
}
.small-product .image {
    overflow: hidden;
    text-align: center;
    width: 100%;
	margin: 0;
	vertical-align: top;
	border-bottom: 1px solid #eaeaea;
}
.small-product .image a {
    line-height: 0;
	display: block;
}
.small-product .image img {
    width: 100%;
	height: auto;
}
.small-product h4 {
    font-size: 14px;
    font-weight: 400;
    line-height: 15px;
    margin: 15px 0 0;
	padding: 0;
	min-height: 0;
}
.small-product .price {
	font-size: 14px;
	font-weight: bold;
    line-height: 15px;
	margin: 10px 0;
}
.small-product .actions {
	margin: 15px auto 0;
    clear: both;
    display: none;
    overflow: hidden;
    width: auto;
	padding-bottom: 10px;
}
.small-product a.cat_button {
	color: #FFFFFF;
    display: inline-block;
    font-size: 11px;
    height: 23px;
    line-height: 23px;
    padding: 0 10px;
    position: relative;
}
.small-product a.favoritelink {
	top: 8px;
}
.sale-0 { display: none; }
.sale-1  {
	background: url("../images/on-sale.png") no-repeat;
    color: #F1F1F1;
    font-size: 12px;
    font-weight: 600;
    height: 50px;
    left: -1px;
    min-width: 20px;
    padding: 3px 5px;
    position: absolute;
    text-align: center;
    text-indent: -999px;
    top: -1px;
    width: 50px;
}

/* //// Large View //// ------------------*/
.productLarge .productItem {
	float: none;
}
.productLarge .productItem {
	margin-left: 0;
	margin-right: 0;
	list-style: none;
}
.shop-product-large {
    background: none;
    border: none;
    margin: 0;
}
/* Main Image ------------------*/
.shop-product-large #showMe {
    position: relative;
    width: 100%;
    display: block
}
.shop-product-large #image img {
	display: block;
    margin: 0 auto;
	width: 100%;
}
.shop-product-large #showMe div.showMeMore {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 40px;
    height: 40px;
    background: url("../images/poplet-expand.png") no-repeat 50% 50% #eaeaea;
    z-index: 10;
    pointer-events: none;
}
        
/* Poplets ------------------*/
#poplets img {
	border: none;
}
#poplets {
    margin-top: 0;
    padding: 5px 0;
}

/* Details ------------------*/
#details {
	position: relative;
}
.shop-product-large h1#productPrice {
    color: #3B4348;
    font-size: 2.0em;
	margin: 0;
}
.sale_0 { 
	display: none;
}
.shop-product-large #details ul {
	margin: 0;
}
.shop-product-large #details ul.extra {
	margin: 15px 0 0;
	position: relative;
}
ul.extra li {
	float: right;
	margin: 0;
	height: 23px;
}
li.quantity {
	font-weight: bold;
}
span.instock {
	font-style: italic;
	font-weight: normal;
}
.productLarge .productItem {
	margin-right: 0;
}

/* Description ------------------*/
.description {
	position: relative;
}
.description .tabs {
	margin: 0;
}

/* Ratings ------------------*/
.rating img {
	width: 59px!important;
	margin-left: 5px;
}
.review-container {
    border: 1px solid #E9E9E9;
    margin: 0 0 18px;
}
.review-container .comment-details {
    background: none repeat scroll 0 0 #EEEEEE;
    font-size: 11px;
    padding: 6px;
}
.review-container .comment-details strong {
    font-size: 13px;
}
.review-container .comment-details .rating {
	display: block;
	float: right;
}
.review-container .comment {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 9px;
}

/* Related Products ------------------*/
.productLarge #related .productItem {
	margin-right: 12px;
}
#related {
	width: auto;
}
#related .productItem  {
	float: left;
}

/* Shopping Cart ------------------*/

/* Cart Summary -------------------*/
.cartsummary {
}
.cartItems {
	background: url("../images/cart.png") no-repeat scroll 8px 13px transparent;
}
#priceTotal {
	font-size: 12px;
}
#cartTotal {
	font-size: 11px;
}
#cartTotal a {
	text-align: right;
	float: right;
}
#catCartSummary, table.cartSummaryTable {
    display: none;
}

/* Full Cart -------------------*/
table.cart {
    border: 1px solid #EEEEEE;
	font-size: 12px;
	margin-bottom: 0;
}
table.cart strong {
	font-size: 12px;
}
table.cart th {
	font-size: 12px;
	font-weight: bold;
}
tr.shipping td {
    border-bottom: 1px solid #EEEEEE;
}
input.cartInputText {
	margin: 0;
}
.productitemcell {
    height: 30px;
	line-height: normal;
    margin: 0 0 3px;
    overflow: hidden;
	padding: 10px 0;
}
td.cart-invoice-total {
	font-size: 1.1em;
	font-weight: bold;
}
tr.discount td, tr.giftvoucher td {
	line-height: 36px;
}
select.shippingDropDown, input.discountcodeInput {
    width: 100%;
}
table.cart td.actions a {
    font-size: 14px;
    font-weight: bold;
    margin: 0 18px 0 0;
    text-decoration: none;
}
a#catshopclear {
    font-size: 11px;
    font-weight: normal;
}
input#DiscountCode, input#GiftVoucher {
	width: 100%;
}

/*-----------------------------------------------------------------------------------*/
/*	8.	Order History
/*-----------------------------------------------------------------------------------*/
.order-list {
	margin-bottom: 10px;
	padding: 10px 0;
	float: left;
	border-bottom: 1px solid #EAEAEA;
	width: 100%;
}
.order-list-name { 
	font-size: 10px;
	float: left;
	width: 63%;
	padding: 0 1%;
}
.order-list-name a { 
	margin-right: 5px;
	font-weight: bold;
	font-size: 12px;
}
.order-list-date { 
	font-size: 11px;
	float: right;
	width: 23%;
	padding: 0 1%;
	text-align: right;
}
/* Detail View */
table#order-table {
	font-size: 11px;
}
table#order-table .productitemcell {
    height: inherit;
    margin: 0;
    overflow: hidden;
	padding: 0;
}
table#order-table tr th {
	text-align: left;
	font-weight: bold;
}
table#order-table td, table#order-table th {
	padding: 0 1%;
}
table#order-table #quantity {
	min-width: 15px;
}
table#order-table #quantity .productitemcell {
	overflow:inherit;
}
table#order-total-table {
	float: right;
}

/*-----------------------------------------------------------------------------------*/
/*	9.	Twitter Widget
/*-----------------------------------------------------------------------------------*/
.twitter-timeline {
    width: 100%!important;
}

/*-----------------------------------------------------------------------------------*/
/*	10.	Donations
/*-----------------------------------------------------------------------------------*/
input#donationValue {
	width: 120px;
	padding: 14px 15px 14px 22px;
	font-size: 20px;
	margin-right: 0;
	background: url("../images/donate-dollars.png") no-repeat 10px 19px;
}
input#donationValue:focus {
	background: url("../images/donate-dollars.png") no-repeat 10px -30px;
}
#donateThis {
	font-size: 16px;
    padding: 20px 15px 16px;
}
/*-----------------------------------------------------------------------------------*/
/*	11.	Sponsors
/*-----------------------------------------------------------------------------------*/
.sponsorEdit {
    padding: 10px 0;
    border-bottom: 1px solid #eaeaea;
}
.sponsorEdit span {
    float: right;
    font-size: 12px;
    font-weight: normal;
}

/* //// List View //// ------------------*/
#sponsorList .sponsorStatus {
	width: 23%;
	margin: 0 1% 40px;
	text-align: center;
	display: inline-block;
}
#sponsorList .sponsorStatus h3 {
	font-size: 14px;
	font-weight: 400;
	margin: 10px 0 0 0;
}
.sponsorStatus .sponsorItem {
	border: 1px solid #eaeaea;
	padding: 3px;
}
.sponsorStatus .sponsorItem a {
	line-height: 0;
	display: block;
}
.sponsorStatus .sponsorItem img {
	width: 100%;
}
.yeah {
	position: absolute;
	width: 100%;
	left: 0;
	background: #eaeaea;
	padding: 40px;
	z-index: 999;
}

/*-----------------------------------------------------------------------------------*/
/*	12.	Events
/*-----------------------------------------------------------------------------------*/
/* //// List View //// ------------------*/
.event {
	border-bottom: 1px solid #eaeaea
}
.event p {
	margin: 0 0 0 80px;
}
.event .date {
	position: absolute; 
	top: 15px; 
	left: 0px; 
	font-size: 13px; 
	font-weight: bold; 
	color: #ffffff;
	text-align: center;
    cursor: default;
    width: 60px;
}
.event span.eDay, .event span.eMonth {
	text-transform: uppercase;
	color: #90A2A8;
}
.event span.eYear {
	display: block; 
	text-align: center; 
	font-weight: normal; 
	font-size: 12px;
	background: #90A2A8;
}
.event h3 {
	line-height: 20px;
    margin: 0 0 10px 80px;
}
/* //// Home Page List View //// ------------------*/
.index-event-list {
	position: relative;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 2px solid #eaeaea;
}
.index-event-list .event {
	min-height: 55px;
}
.index-event-list h4 {
	padding-top: 2px;
	font-size: 1.2em;
	font-weight: 400;
	margin: 0 0 5px 70px;
}
.index-event-list h4 a {
	color: #90A2A8;
}
.index-event-list h4 a:hover {
	color: #333;
}
.index-event-list p {
	margin: 0 0 0 70px;
}
.index-event-list .date {
    top: 0;
}
/*-----------------------------------------------------------------------------------*/
/*	13.	Testimonials
/*-----------------------------------------------------------------------------------*/
.testimonials-slider { 
	margin-top: 15px;
}
.testimonials-slider ul.slides li,
.testimonials-slider ul.flex-direction-nav li {
	margin-left: 0;
	list-style: none;
}
.testimonials-slider a:active {outline: none;}
.testimonials-slider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.testimonials-slider .slides img {max-width: 100%; display: block;}
.testimonials-slider {
	position: relative; zoom: 1;
}
.testimonials-slider .slides {
	zoom: 1;
}
.testimonials-slider .slides > li {
	position: relative;
}
/* Direction Nav */
.testimonials-slider .flex-direction-nav {
    position: absolute;
    top: 0;
    width: 100%;
}
.testimonials-slider .flex-prev, .testimonials-slider .flex-next {
    -moz-transition: background 0.3s ease-in-out 0s;
    top: 0;
    display: block !important;
    height: 15px;
    position: absolute;
    right: 0;
    text-indent: -9999px;
    width: 15px;
    z-index: 90;
}
.testimonials-slider .flex-prev {
    background: url("../images/arrow-left.png") no-repeat scroll center center #3B4348; 
	right: 15px;
}
.testimonials-slider .flex-next {
    background: url("../images/arrow-right.png") no-repeat scroll center center #3B4348;
}
.testimonials-slider .flex-prev:hover, .testimonials-slider .flex-next:hover {
    background-color: #333;
}
.testimonials-slider .flex-direction-nav li .disabled {
	opacity: .3; 
	filter:alpha(opacity=30); 
	cursor: default;
}
.quote-title, .quote-author {
    font-size: 11px;
    text-transform: uppercase;
}
.quote-title {
    margin-bottom: 15px;
}
.quote-author {
    color: #333;
    margin: 0 0 10px 0;
	padding: 5px 0 0 0;
    text-align: left;
}
.quote-author span {
    color: #000;
}
.quote-text {
	background: #fff;
    color: #8A8A8A;
    font-family: "Droid Serif",Georgia,Times,serif;
    font-size: 12px;
    font-style: italic;
    font-weight: normal;
    line-height: 1.7em;
    padding: 20px 10px 15px;
	border-width: 3px 0 0 0;
	border-color: #3B4348;
	border-style: solid;
}
.quote-text p:last-child {
    margin: 0;
}

/*-----------------------------------------------------------------------------------*/
/*	14.	Our Team
/*-----------------------------------------------------------------------------------*/
.twelve .team-profile {
	float: left;
	width: 29%;
	margin: 0 2% 30px;
}
.sixteen .team-profile {
	float: left;
	width: 21%;
	margin: 0 2% 30px;
}
.team-profile .profile-image img {
	width: 100%;
	float: left;
}
.team-profile .profile-image span {
	display: inline;
	padding: 5px;
	position: relative;
	bottom: 25px;
	left: 0;
	background: #3B4348;
	color: #fff;
	font-size: 11px;
    cursor: default;
}

/*-----------------------------------------------------------------------------------*/
/*	15.	Blog
/*-----------------------------------------------------------------------------------*/
/* //// Blog index //// ------------------*/
.index-blog-list {
	position: relative;
	border-bottom: 2px solid #EAEAEA;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.index-blog-list p {
	margin: 0;
}
.index-blog-list h4 {
	font-size: 1.5em;
	font-weight: 400;
	line-height: 1.4em;
    padding-bottom: 5px;
	margin: 0;
}
.index-blog-list img {
	width: 100%;
}

/* //// Blog summary //// ------------------*/
ol.blogsitesummary li {
	list-style: none;
	margin: 0;
	padding: 10px 0;
	border-bottom: 1px solid #eaeaea;
	font-size: 13px;
	font-weight: 600;
	line-height: 1.3em;
}
ol.blogsitesummary li:first-child {
	padding: 0 0 10px 0;
}
ol.blogsitesummary .author {
	display:none;
}
ol.blogsitesummary .date {
	display: block;
    font-size: 11px;
    font-style: italic;
	font-weight: normal;
    margin-top: 3px;
}

/* //// Blog //// ------------------*/
.blog-post .post-body {
    margin: 0 0 90px 60px;
}
.blog-container .post-list,
.blog-container .side-panel {
	width: inherit;
	float: none;
}
.blog-post h2.post-title {
    border-bottom: none;
    font-size: 20px;
    margin: 0 0 3px 60px;
    padding: 0 0 3px;
}
.post-body img {
	width: 100%;
}
.search-box {
	padding: 0;
}

/* //// Post Date //// ------------------*/
.blog-post-date {
    float: left;
}
.blog-post-date .day {
	background: #E0E0E0;
    color: #FFFFFF;
    font-weight: 600;
    padding: 10px 5px;
    text-align: center;
    width: 30px;
	margin-top: 3px;
}
.blog-post-date .month {
	background: #C6C6C6;
    color: #FFFFFF;
	font-size: 11px;
    font-weight: 600;
    padding: 0px 5px;
    text-align: center;
    width: 30px;
	margin-top: 0;
}

/* //// Number of Comments //// ------------------*/
.blog-post-date a.blog-comment-count  {
	background: url("../images/comment.png") no-repeat left center;
    color: #C6C6C6;
    display: block;
	font-size: 11px;
    font-weight: 600;
    padding: 3px 5px;
    text-align: center;
    width: 30px;
	margin-top: 0;
}
.blog-post-date a:hover.blog-comment-count {
    color: #333;
}

/* //// Posted by //// ------------------*/
.blog-posted {
	border-bottom: 2px solid #E0E0E0;
    font-size: 11px;
    margin: 0 0 20px 60px;
    padding-bottom: 10px;
    text-transform: uppercase;
}
.blog-posted, .blog-posted a {
	color: #999999;
}
.blog-posted a:hover {
	color: #d74646;
}
.index-blog-list .blog-posted {
	border-bottom: none;
    font-size: 12px;
    margin: 0 0 15px 0;
    padding-bottom: 0;
	text-transform: none;
}

/* //// Side Panel //// ------------------*/
.side-panel {
    margin-bottom: 20px;
}
.side-panel .side-box {
    margin-bottom: 30px;
}
.BlogRecentPost ul, .BlogTagList ul, .BlogPostArchive ul, .blogpostcategories ul {
    margin: 0 0 15px;
}
.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li {
    font-size: 11px;
    list-style: none outside none;
    border-bottom: 1px solid #E1E1E1;
    margin: 0;
	padding: 5px 0;
	list-style: none;
}
.BlogRecentPost li:last-child, .BlogTagList li:last-child, .BlogPostArchive li:last-child {
	border-bottom: none;
	padding: 5px 0 0 0;
}
.BlogRecentPost li:first-child, .BlogTagList li:first-child, .BlogPostArchive li:first-child {
	padding: 0 0 5px 0;
}
.BlogPostArchive li, .blogpostcategories li {
    font-size: 11px;
    list-style: none outside none;
    margin: 0;
}
.BlogTagCloud a {
    background-color: #E9E9E9;
    border: 1px solid #D2D1D0;
    color: #A3A2A1;
	display: inline-block;
    font-size: 11px;
    margin-bottom: 4px;
    padding: 0 3px;
    text-shadow: 0 1px 0 #FFFFFF;  
	/* Rounded Edges */
    -webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
			border-radius: 2px;
}
.BlogTagCloud a:hover {
    background-color: #F0F0F0;
    border: 1px solid #DDDDDD;
    color: #737271;
}

/* //// Blog Calendar //// ------------------*/
#calendar {
	width: 100%;
	font-size: 11px;
}
table#calendar {
	margin-bottom: 0;
}
#calendar #ddMonth, #calendar #ddYear {
	float: left;
	width: 40%;
}
#calendardays {
	text-align: center;
}
#calendardays tr:first-child {
	background: #EAEAEA;
}
#calendardays td {
	border: 1px solid #EAEAEA;
}
#calendardays td div {
	border: none!important;
	background: #303030;
	color: #fff;
	cursor: pointer;
}
#calendardays td div:hover {
	background: #3B4348;
	color: #fff;
}
.comment-list {
	margin-top: 40px;
}
.comment-list input {
	width: 30%;
}
.comment-list .item {
	padding: 0;
}
/*-----------------------------------------------------------------------------------*/
/*	16.	FAQ Module
/*-----------------------------------------------------------------------------------*/
.faqs .counter { 
	font-size: 14px; 
}
.faqs h4  { 
	cursor: pointer; 
	margin-bottom: 10px;
	padding: 10px;
	background: #F1F1F1;
}
.faqs div { 
	height: 0; 
	overflow: hidden; 
	position: relative; 
	margin-bottom: 10px;
	padding: 0 0 0 30px;
}
.faqs div p  { 
	font-size: 13px; 
}

/*-----------------------------------------------------------------------------------*/
/*	17.	Footer
/*-----------------------------------------------------------------------------------*/
#footer {
	width: 1300px;
	margin: 0 auto 30px;
	padding: 30px 0;
	background: #0a6d9d;
	color: #BAD1D8;
}
#footer ul li {
	margin: 0;
	list-style: none;
}
#footer h4 {
	color: #a8d4e9;
	font-size: 16px;
}
#footer a {
	color: #DEF4FC;
}
#footer ul li.current a, #footer ul li.selected a, #footer a:hover {
	color: #fff;
}
#copyright {
    font-size: 12px;
}
#copyright ul {
	margin: 0;
}
#copyright ul li {
	margin: 0 10px 0 0;
	display: inline-block;
}
/*
================================================== */
/* #Media Queries
================================================== */

/* Standard Screens */
@media only screen and (min-width: 1100px) and (max-width: 1300px) {
	
	#innerHeader, #page-container, .slider, #page-name, #top-footer, #footer {
		width: 1100px;
	}

}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (min-width: 960px) and (max-width: 1100px) {
	
	#innerHeader, #page-container, .slider, #page-name, #top-footer, #footer {
		width: 1000px;
	}

}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
img {
    width: 100%;
}
#company-logo img {
	width: 255px;

}
img.ssl {
	width: 79px;
	height: 69px;
}
	
/*-----------------------------------------------------------------------------------*/
/*	Layout Structure
/*-----------------------------------------------------------------------------------*/
#innerHeader, #page-container, .slider, #page-name, #top-footer, #footer {
	width: 100%;
}
#company-logo {
    margin: 30px 0 20px;
}
#header-menu {
    margin-top: 30px;
}
.nav-container {
	display: inherit;
}
#main-menu {
	display: none;
}
.content {
    padding: 9px;
}
.content h4 {
    padding-bottom: 5px;
    font-size: 12px;
	margin: 0;
}
#breadcrumbs {
    left: 0;
    line-height: normal;
    position: relative;
    text-align: left;
}
#page-name {
    padding: 15px 0 50px;
}
#page-name h1 {
    font-size: 2em;
    padding-bottom: 16px;
}
/*-----------------------------------------------------------------------------------*/
/*	eCommerce
/*-----------------------------------------------------------------------------------*/
.small-product {
	width: 229px;
}
.twelve .small-product {
	width: 165px;
}
/*-----------------------------------------------------------------------------------*/
/*	Events
/*-----------------------------------------------------------------------------------*/
.event {
	min-height: 42px;
}
.event h3 {
	line-height: 40px;
}
/*-----------------------------------------------------------------------------------*/
/*	Projects
/*-----------------------------------------------------------------------------------*/
.featuredProject {
	width: 236px;
}
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
body {
	font-size: 13px;
}
html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
#page-container img {
	width: 100%;
}
.nomobile { display: none!important; }
/*-----------------------------------------------------------------------------------*/
/*	Images
/*-----------------------------------------------------------------------------------*/
#page-container .captchaimg img {
	height: 36px;
    width: 160px;
}
#page-container .flag img {
	width: 18px;
	height: 12px;
}
#page-container img.ssl {
	width: 79px;
	height: 69px;
}
/*-----------------------------------------------------------------------------------*/
/*	Layout Structure
/*-----------------------------------------------------------------------------------*/
#innerHeader, #page-container, #page-name, #top-footer, #footer {
	width: 100%;
}
#company-logo {
	text-align: center;
	padding-top: 0;
	margin: 10px 0;
}
#header-menu {
	width: 100%;
	float: inherit;
    margin: 0 0 15px;
}
#header-menu ul {
    text-align: center;
}
#menu ul {
	float: inherit;	
	text-align: center;
}
#menu ul li {
	display: inline-block;
	float: inherit;
}
#menu ul a {
    padding: 0 0 10px 10px;
}
#welcome-1, #menu ul li.user-0, #menu ul li.nouser-1 {
	display: none;
}
.nav-container {
	display: inherit;
}
#main-menu {
	display: none;
}
.slider {
	display: none;
}
.content {
    padding: 9px;
}
#leftSide, #rightSide {
    margin-bottom: 30px;
}
#breadcrumbs {
    left: 0;
    line-height: normal;
    position: relative;
    text-align: left;
    top: 0;
}
#page-name {
    padding: 25px 0;
}
#page-name h1 {
    font-size: 2em;
    position: inherit;
    border: none;
    margin-bottom: 0;
    padding-bottom: 0;
}
/*-----------------------------------------------------------------------------------*/
/*	Team Profiles
/*-----------------------------------------------------------------------------------*/
.twelve .team-profile, .sixteen .team-profile {
	width: 46%;
}
/*-----------------------------------------------------------------------------------*/
/*	eCommerce
/*-----------------------------------------------------------------------------------*/
.cartsummary {
    width: 346px;
}
.shop-main h2 {
    margin-bottom: 5px;
}
.small-product,
.twelve .small-product {
    width: 200px;
}
.twelve .productItem,
.sixteen .productItem,
.productLarge #related .productItem, 
.catalogueItem {
    margin-right: 20px;
}
.productLarge .productItem {
    margin-right: 0;
}
.twelve .productItem:nth-child(2n), .twelve #fav .small-product:nth-child(2n), .twelve #related .productItem:nth-child(2n),
.sixteen .productItem:nth-child(2n), .sixteen #fav .small-product:nth-child(2n), .sixteen #related .productItem:nth-child(2n),
.catalogueItem:nth-child(2n) {
	margin-right: 0!important;
}
.twelve .productItem:nth-child(3n), .twelve #fav .small-product:nth-child(3n), .twelve #related .productItem:nth-child(3n),
.sixteen .productItem:nth-child(3n), .sixteen #fav .small-product:nth-child(3n), .sixteen #related .productItem:nth-child(3n),
.catalogueItem:nth-child(3n) {
	margin-right: 20px;
}
.small-product a.favoritelink {
	display: none;
}
.description {
	margin-top: 50px;
}
/*-----------------------------------------------------------------------------------*/
/*	Projects
/*-----------------------------------------------------------------------------------*/
.featuredProject {
	width: 100%;
}
/*-----------------------------------------------------------------------------------*/
/*	Footer
/*-----------------------------------------------------------------------------------*/
input.newsletterName {
	width: 48%;
	float: left;
}
input.newsletterEmail {
	width: 48%;
	float: right;
}
#top-footer, #top-footer ul {
	text-align: center;
	font-size: 13px;
}
#top-footer ul li {
	float: inherit;
	display: inline-block;
	margin: 0 5px;
}
#copyright {
	margin-bottom: 20px;
}
#footer-right ul {
	float: inherit;
}
#copyright, #footer-right {
	text-align: center;
}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
body {
	font-size: 13px;
}
#page-container img {
	width: 100%;
}
.nomobile { display: none!important; }
/*-----------------------------------------------------------------------------------*/
/*	Images
/*-----------------------------------------------------------------------------------*/
#page-container .captchaimg img {
	height: 36px;
    width: 160px;
}
#page-container .flag img {
	width: 18px;
	height: 12px;
}
#page-container img.ssl {
	width: 79px;
	height: 69px;
}
/*-----------------------------------------------------------------------------------*/
/*	Layout Structure
/*-----------------------------------------------------------------------------------*/
#innerHeader, #page-container, #page-name, #top-footer, #footer {
	width: 100%;
}
.form-l {
	width: 100%;
	float: none;
}
.form-r {
	width: 100%;
	float: none;
}
#company-logo {
	text-align: center;
	padding-top: 0;
	margin: 10px 0;
}
#header-right {
	text-align: center;
}
#header-menu {
	width: 100%;
	float: inherit;
    margin: 0 0 15px;
}
#header-menu ul {
    text-align: center;
}
#menu ul {
	float: inherit;	
	text-align: center;
}
#menu ul li {
	display: inline-block;
	float: inherit;
}
#menu ul a {
    padding: 0 0 10px 10px;
}
#welcome-1, #menu ul li.user-0, #menu ul li.nouser-1 {
	display: none;
}
.nav-container {
	display: inherit;
}
#main-menu {
	display: none;
}
.slider {
	display: none;
}
.content {
    padding: 9px;
}
#leftSide, #rightSide {
    margin-bottom: 30px;
}
#breadcrumbs {
    left: 0;
    line-height: normal;
    position: relative;
    text-align: left;
    top: 0;
}
#page-name {
    padding: 25px 0;
}
#page-name h1 {
    font-size: 2em;
    position: inherit;
    border: none;
    margin-bottom: 0;
    padding-bottom: 0;
}
/*-----------------------------------------------------------------------------------*/
/*	Team Profiles
/*-----------------------------------------------------------------------------------*/
.twelve .team-profile, .sixteen .team-profile {
	width: 46%;
}
/*-----------------------------------------------------------------------------------*/
/*	eCommerce
/*-----------------------------------------------------------------------------------*/
.cartsummary {
    width: 226px;
}
.shop-main h2 {
    margin-bottom: 5px;
}
.small-product,
.twelve .small-product,
.sixteen .small-product {
    width: 143px;
}
.twelve .productItem,
.sixteen .productItem,
.productLarge #related .productItem, 
.catalogueItem {
    margin-right: 13px;
}
.productLarge .productItem {
    margin-right: 0;
}
.twelve .productItem:nth-child(2n), .twelve #fav .small-product:nth-child(2n), .twelve #related .productItem:nth-child(2n),
.sixteen .productItem:nth-child(2n), .sixteen #fav .small-product:nth-child(2n), .sixteen #related .productItem:nth-child(2n),
.catalogueItem:nth-child(2n) {
	margin-right: 0!important;
}
.twelve .productItem:nth-child(3n), .twelve #fav .small-product:nth-child(3n), .twelve #related .productItem:nth-child(3n),
.sixteen .productItem:nth-child(3n), .sixteen #fav .small-product:nth-child(3n), .sixteen #related .productItem:nth-child(3n),
.catalogueItem:nth-child(3n) {
	margin-right: 13px;
}
.small-product a.favoritelink {
	display: none;
}
.description {
	margin-top: 50px;
}
/*-----------------------------------------------------------------------------------*/
/*	Projects
/*-----------------------------------------------------------------------------------*/
.featuredProject {
	width: 100%;
}
/*-----------------------------------------------------------------------------------*/
/*	Footer
/*-----------------------------------------------------------------------------------*/
input.newsletterName {
	width: 48%;
	float: left;
}
input.newsletterEmail {
	width: 48%;
	float: right;
}
#top-footer, #top-footer ul {
	text-align: center;
	font-size: 13px;
}
#top-footer ul li {
	float: inherit;
	display: inline-block;
	margin: 0 5px;
}
#copyright {
	margin-bottom: 20px;
}
#copyright, #footer-right {
	text-align: center;
}
#footer-right ul {
	float: inherit;
}
}